package cards.maumau.model;

import cards.Card;
import cards.Suit;

public class Canceled implements HandlerState {

    private final ActionHandler handler;

    Canceled(ActionHandler handler) {
        this.handler = handler;
    }

    public void addPlayer(Player player){}
    public void startGame(){}
    public void finishGame(){}
    public void cancelGame(){}
    public void chooseCard(Card c){}
    public void chooseSuit(Suit suit){}
    public void skip(){}
    public void no7(){}
}
